PHP-инклюдинг в WebSpell

Дата публикации:
25.07.2007
Всего просмотров:
1067
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
webSPELL 4.x
Уязвимые версии: WebSpell 4.01.02, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "site" в сценарии index.php. Удаленный пользователь может подключить произвольный PHP сценарий с общего Web каталога в локальной сети и выполнить его на целевой системе с привилегиями Web сервера.

URL производителя: www.webspell.org

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA